#divsection1 {
	position: relative;
	top: 0px;

	width: 100%;
	margin: none;
	height: calc( 100px + 33vw);
	

	
}
#divsection1back {
	position: relative;
	top: 0px;
	background-size: auto calc( 100px + 33vw);
	background-position: top right;
	background-repeat: no-repeat;
	background-image: url("../images/SedgefieldChurch.png");
	margin: none;
	
	height: calc( 100px + 33vw);
	

	
}

@media (min-width: 769px) {
	#divsection1back {
		
		
	}
}

#divblock1 {
	position: absolute;
	top: 18vw;
	left: 5vw;
	width: 30vw;
	height: calc(8pt + 16vw);
	background-image: linear-gradient(to right, rgb(68,170,0), rgb(68,170,0, 0.2));
	/*background-color:rgb(68,170,0);*/
	border-radius: 1vw;
	font-family: "Century Gothic", sans-serif;
	color: white;
	
	min-width: 200px;
	min-height: 100px;

}

@media (min-width: 769px) {
	#divblock1 {
		top: 7vw;
	}
	
}


#divblock1text {
	padding: 1vw;
	font-size: calc(8pt + 1.2vw);
	
}
#divblock1text2 {
	padding: 1vw;
	font-size: calc(8pt + 1.2vw);
	
}
#divsection2{
	position: relative;
	font-family: "Century Gothic", sans-serif;
	top: 0px;
	width: 100%;

}
#divsection2back{
	position: absolute;
	top: 0px;
	height: 3vw;
	width: 100%;
	background: linear-gradient(rgb(130,130,130,0.7), rgb(0,0,0,0));

}

#divsection3{
	position: relative;
	font-family: "Century Gothic", sans-serif;
	top: 0px;
	width: 100%;

	
}
#divblock2 {
	position: relative;
	top: 0px;

	width: 70%;
	margin-left: auto;
	margin-right: auto;

	background-color: rgb(0,0,70);
	border-radius: 1vw;
	font-family: "Century Gothic", sans-serif;
	color: white;
}

@media (min-width: 769px) {
	#divblock2 {
		left: 55vw;
		width: 30vw;
		margin-left: 0px;
		margin-right: 0px;
	}
	
}
#divblock2text {
	padding: 1vw;
	
}

.paragraph {
	width: 70%;
	font-size: calc(10pt + 1.5vw);
	margin-left: auto;
	margin-right: auto;
	text-align: justify; 
}